body {
	padding-top: 130px;
	line-height: 1.6;

}

body.interior {
}

h1, h2, h3, h4 { text-transform: uppercase; }

h1, h2, h3, h4, a:not(.btn),
h1 strong, h2 strong, h3 strong, h4 strong,
h1 b, h2 b, h3 b, h4 b, b, strong, .heavy {
	color: #0053A0;
}

h1 span, h2 span, h3 span, h4 span, a:not(.btn)  span,
h1 strong, h2 strong, h3 strong, h4 strong,
h1 b, h2 b, h3 b, h4 b, b, strong, .heavy {
	color: #0a2f51;
}

a:hover:not(.btn) {
	color: #0a2f51;
	text-decoration: none;
}

img {
	max-width: 100%;
}

.btn, input, .form-control, .well,
.popover {
	border-radius: 0 !important;
}
.modal-content {
	border-radius: 0;
}
.modal-footer {
	border: 0;
	padding-top: 0;
}

	.navbar-inverse {
		border-color: transparent;
		background-color: #ffffff;
		border-radius: 0;
		margin-bottom: 0;
		min-height: 100px;
	}

		.navbar-brand img {
			margin-top: 10px;
			max-width: 100%; min-width: 200px;
		}

	.navbar-inverse .navbar-nav.navigation > li > a {
		color: #222222;
		font-size: 17px;
		text-transform: uppercase;
		border-bottom: 3px solid #ffffff;
		padding: 4px 15px 4px 15px;
	}
		.navbar-inverse .navbar-nav.navigation > li > a:hover {
			color: #0a2f51;
			border-bottom: 3px solid #80d4ff;
			padding: 4px 15px 4px 15px;
		}
	.navbar-inverse .navbar-nav > li > a,
	.navbar-inverse .navbar-nav > li > a:hover {
		color: #777777;
		text-decoration: none;
		padding: 20px 15px 4px 15px;
	}

	li.page-888 a {
		content: "";
		text-indent: -600px;
		width: 0;
		overflow: hidden;
	}


.btn.btn-dark,
.btn.btn-inverse {
	color: #ffffff;
	text-decoration: none;
	background: #111111;
}

.btn.btn-dark:hover,
.btn.btn-inverse:hover {
	color: #ffffff;
	background: #222222;
}
.btn.btn-dark:focus,
.btn.btn-dark:active,
.btn.btn-inverse:focus,
.btn.btn-inverse:active {
	color: #d1d2d1;
	background: #222222;
}


.btn.btn-plain {
	color: #0053A0;
}
.btn.btn-primary {
	background-color: #0053A0;
	border-color: #0053A0;
}
.btn.btn-outline {
	color: #464646;
	/*font-size: 22px;*/
	/*padding: 8px 30px;*/
	/*border: 3px solid #464646;*/
	/*background-color: transparent;*/
	background-color: #ffffff;
	transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-webkit-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
}

.btn.btn-outline:hover,
.btn.btn-outline:focus,
.btn.btn-outline:active {
	color: #5cb85c;
	border-color: #5cb85c;
	background-color: transparent;
}

.btn.btn-outline.btn-blue {
	color: #0053A0;
	border-color: #0053A0;
}

.btn.btn-outline.btn-blue:hover,
.btn.btn-outline.btn-blue:focus,
.btn.btn-outline.btn-blue:active {
	color: #5cb85c;
	border-color: #5cb85c;
}

.btn.btn-outline.btn-dark,
.btn.btn-outline.btn-dark:hover,
.btn.btn-outline.btn-dark:focus,
.btn.btn-outline.btn-dark:active,
.btn.btn-outline.btn-inverse,
.btn.btn-outline.btn-inverse:hover,
.btn.btn-outline.btn-inverse:focus,
.btn.btn-outline.btn-inverse:active {
	color: #222222;
	border-color: #222222;
}

.btn.btn-white,
.btn.btn-white:hover,
.btn.btn-inverse:focus,
.btn.btn-inverse:active {
	color: #ffffff;
	text-decoration: none;
	background: transparent;
	border-color: #ffffff;
}





.btn.btn-pink {
	color: #ffffff;
	text-decoration: none;
	background: #ff3cfd;
}

.btn.btn-outline.btn-pink,
.btn.btn-outline.btn-pink:hover,
.btn.btn-outline.btn-pink:focus,
.btn.btn-outline.btn-pink:active {
	color: #ff3cfd;
	border-color: #ff3cfd;
	background-color: transparent;
}


.section {
	display: block;
	margin: 40px 0; padding: 20px 0;
}
.section.section-home {
	margin-bottom: 0; padding-bottom: 100px; padding-top: 50px;
	/*border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;*/
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 52%, rgba(0,0,0,0.15) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 52%,rgba(0,0,0,0.15) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 52%,rgba(0,0,0,0.15) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.section.section-home.no-top-border {
	border-top: 0;
}

.section-home h1 {
    font-size: 67px;
    font-weight: 800;
    line-height: 72px;
    margin-bottom: 23px;
    text-transform: uppercase;
}

.section-home p {
	letter-spacing: 1px;
	color: #7a7a7a;
}

.section-home .lead {
	 display: block;
	 margin: 50px 0;
	 line-height: 2;
}
.section-cta {
	padding: 40px 0;
	background: #80d4ff;
}
.section .top_banner {
	margin-top: 100px;
	margin-bottom: 150px;
}

.websites img {
	transition: .333s;
	margin: 40px auto 0 auto;
}

.kamar_video {
	margin-top: 100px;
}

.kamar_video:hover {
	transition: .333s;
	box-shadow: 0px 6px 15px 0px #0a2f51;
	border: none;
}

.section .middle_banner {
	margin: 0; padding-bottom: 100px; 
	border-bottom: 1px solid #eee;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 52%, rgba(0,0,0,0.15) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 52%,rgba(0,0,0,0.15) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 52%,rgba(0,0,0,0.15) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}

.section-divider {
	margin-top: 80px; margin-bottom: 80px;
}

.section-divider p {
	letter-spacing: 1px;
	color: #7a7a7a;
}

.section .section-divider-blue {
	margin-top: 0;
}

.container_blue {
	background-color: #80d4ff;
	margin-top: 0; padding-bottom: 0;
}

.blue-block .bottom_banner  {
	padding-top: 80px;
	padding-bottom: 150px;
}

.blue-block .bottom_banner h2:hover {
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	opacity: 0.3;
	font-size: 30px;
}

.blue-block .bottom_banner img {
	transition: .333s;
	border: none;
}


.about_design {
	margin: 0; padding-bottom: 100px; 
	border-bottom: 1px solid #eee;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 52%, rgba(0,0,0,0.15) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 52%,rgba(0,0,0,0.15) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 52%,rgba(0,0,0,0.15) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}

.testimonial-block {
	display: table;
	min-height: 450px;

}
.section.section-triangles {
	margin-bottom: 0; padding-bottom: 0;
	background: none transparent;
}

	.triangles {
		position: relative;
		height: 300px;
		z-index: 0;
		overflow: hidden;
	}

		.triangles img {
			position: absolute;
			margin: 0 auto;
			z-index: 100;
			margin-left: -150px;
		}

		.angle-1 {
			position: absolute; bottom: 0;
			width: 0; height: 0;
			border-style: solid;
			border-width: 200px 0 0 1440px;
			border-color: transparent transparent transparent #007bff;
			opacity: 0.7;
		}
		.angle-2 {
			position: absolute; bottom: 0;
			width: 0; height: 0;
			border-style: solid;
			border-width: 300px 0 0 900px;
			border-color: transparent transparent transparent #7bf0f0;
			opacity: 0.5;
		}
		.angle-3 {
			position: absolute; bottom: 0; right: 0;
			width: 0; height: 0;
			border-style: solid;
			border-width:  0 0 300px 900px;
			border-color: transparent transparent #991122 transparent;
			opacity: 0.4;
		}

blockquote {
    border: 0;
    margin: 20px 40px;
    padding: 15px 20px;
	font-size: 22px;
	font-family: garamond, serif;
    font-style: italic;
    font-weight: 300;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    text-align: center;
}

	blockquote footer {
		display: block;
		margin-top: 30px;
	}
		blockquote footer strong { display: block; }

	.testimonial-block a,
	.testimonial-block a:hover {
		color: #222222;
		text-decoration: none;
		display: table-cell;
		vertical-align: middle;
	}


	article.article {
		display: block;
		margin-bottom: 30px; padding-bottom: 0;
		overflow: hidden;
	}

		article.article:hover {
			color: #ffffff;
			background: #333333;
		}

		article.article a,
		article.article a h2 {
			color: #222222;
		}

		article.article a h2 {
			font-size: 17px;
			margin: 0; padding: 6px 0 3px 0;
		}

		article.article a .post-date {
			font-size: 11px;
			color: #777777;
		}

		article.article:hover a,
		article.article:hover a h2,
		article.article:hover a p {
			color: #ffffff;
		}

		article.article:hover .btn.btn-outline.btn-dark,
		article.article:hover .btn.btn-outline.btn-dark:hover,
		article.article:hover .btn.btn-outline.btn-dark:focus,
		article.article:hover .btn.btn-outline.btn-dark:active,
		article.article:hover .btn.btn-outline.btn-inverse,
		article.article:hover .btn.btn-outline.btn-inverse:hover,
		article.article:hover .btn.btn-outline.btn-inverse:focus,
		article.article:hover .btn.btn-outline.btn-inverse:active {
			color: #777777;
			border-color: #777777;
		}

			article.article a .img {
				display: block;
				max-height: 240px;
				overflow: hidden;
			}

				article.article a .img img {
					width: 100%;
				}

			article.article .article-content {
				display: block;
				padding: 0 10px;
			}

			article.article .triangles {
				height: 120px;
				overflow: hidden;
			}

				article.article .angle-1,
				article.article .angle-2,
				article.article .angle-3 {
					margin-bottom: -180px;
					animation: none;
				}


			section.gallery.row {

			}

				section.gallery.row a {

				}

				section.gallery.row a h4 {
					display: none;
				}



.footer {
	margin-top: 0;
	padding: 30px 0 200px 0;
	color: #ffffff;
	background: #333333;
}
body.homepage.is-main .footer,
body.schools.is-main .footer { margin-top: 0; }
body.schools.is-main .section { margin: 0; padding-bottom: 0; }

.footer a,
.footer h1,
.footer h2,
.footer h3,
.footer h4 {
	color: #80d4ff;
}


.footer a:hover {
	color: #d59ea6;
}


@media (min-width: 2200px) {
	.angle-1 { border-width: 200px 0 0 2400px; }
	.angle-2 { border-width: 300px 0 0 1900px; }
	.angle-3 { border-width:  0 0 300px 1700px; }
}
@media (min-width: 1600px) {
	.angle-1 { border-width: 200px 0 0 2000px; }
	.angle-2 { border-width: 300px 0 0 1700px; }
	.angle-3 { border-width:  0 0 300px 1600px; }
}

@media (max-width: 1200px) {
	.navbar-brand img { max-width: 220px; }
	.navbar-toggle { margin: 20px 20px 0 0; }
	.sub-navigation { display: none; }
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border: 0; }
	.navbar-inverse .navbar-toggle .icon-bar { background-color: #222222; }
	.navbar-inverse .navbar-nav.navigation > li > a { display: block; text-align: center; }
	.section-home h1 { font-size: 37px; line-height: 45px; }
}

@media (max-width: 900px) {
	.navbar-brand img { max-width: 180px; }
	article.article a .img { height: 200px; }
	.angle-1 { border-width: 200px 0 0 900px; }
	.angle-2 { border-width: 300px 0 0 700px; }
	.angle-3 { border-width:  0 0 300px 600px; }
}


@media (max-width: 700px) {
	.mobile-break { display: block; }
	.navbar-brand img { max-width: 160px; }
	.footer { text-align: center; }
	.kamar_video  {margin-top: 0px; padding-top: 5px;}
	.websites img {width: 100%; padding: 0px;}
	.section .section-home {padding-bottom: 0px;}
	.section .section-divider {margin-bottom: 0;}
	article.article a .img { height: 180px; }
	.angle-1 { border-width: 200px 0 0 700px; }
	.angle-2 { border-width: 300px 0 0 600px; }
	.angle-3 { border-width:  0 0 300px 300px; }
}
